| Home | Libraries | People | FAQ | More

## Struct terminal

boost::proto::tag::terminal — Tag type for terminals; aka, leaves in the expression tree.

## Synopsis

    // In header: <boost/proto/tags.hpp>

    struct terminal {
    };

| Copyright © 2008 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)